﻿body {
	overflow-y:auto; overflow-x: hidden; color:#444 !important
}
body.ms-backgroundImage {
	 background-color: #d1d2d2 !important; background-image:none;
}
#s4-workspace {
	width:100% !important; min-width:1000px !important; height:auto;height:auto !important;  margin-left:auto;margin-right:auto;background: transparent; overflow:hidden;overflow-x:auto; padding-bottom:20px;
}

#s4-titlerow {
	display:none !important;
}
#contentBox {
	min-width:1000px;max-width:1000px; margin:0 auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75); background:#fff; padding-top:15px}
#contentRow {
	 padding-top:0px !important; float:left;width:100%;
}

/* left Nav */

#sideNavBox {
	display:none;
}
/* ribbon styles */
#globalNavBox, .ms-clientcontrol-chromeheader {background-color:#1d1d1d !important; }
#suiteBarRight {background-color:#d6d6d6 !important; }
#suiteBarLeft {background-color:#838383 !important; }





/* top nav bar */
/* Top_main_menu */
.Top_main_menu { width:100%;height:20px;float:left;background:url(../images/Top_main_menu_bg.png) repeat-x;border-bottom:1px solid #160000}
.Top_main_menu_sub { width:1000px;height:20px;max-height:20px; margin-left:auto;margin-right:auto}
p.vessions_links { width:200px;height:20px;float:left;margin:0px;margin-top:1px; color:#e5e5e5;font-size:10px;text-shadow: 0.1em 0.1em 0.01em #333}
p.vessions_links A:link, P.vessions_links A:visited { color:#e5e5e5 !important; text-decoration:none;line-height:18px;font-size:11px;margin:0px;padding:0px;font-family:"Segoe UI";font-size:11px; margin-right:5px;margin-left:5px;text-shadow: 0.1em 0.1em 0.01em #333}
P.text_sizes { color:#e5e5e5;font-size:11px;margin-right:3px;float:left;margin:0px;padding:0px;line-height:18px;text-shadow: 0.1em 0.1em 0.01em #333}
.headerright_sub_link_top {  text-align:right;width:80px; height:20px;min-height:20px;max-height:20px;background: transparent;float:left; color:#e5e5e5;font-size:11px;padding-top:1px}
.topmainmanu_links { float:right;width:390px;height:20px;font-size:11px!important;margin-right:0px}

ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none;margin: 0;padding: 0}
ul.dropdown A,ul.dropdown li A { color:#e5e5e5;text-decoration:none;text-shadow: 0.1em 0.1em 0.01em #333}
ul.dropdown ul A { color:#e5e5e5;text-decoration:none;text-shadow: 0.1em 0.1em 0.01em #cdcdcd}

ul.dropdown {position: relative;z-index: 597;float: left;background: transparent;}
ul.dropdown li {float: left;line-height:5px;vertical-align: middle;zoom: 1;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width:auto; min-width:220px;background:#fff; border:1px solid #666666;box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47);padding-bottom:10px;padding-top:10px;color:#333 }
ul.dropdown ul A{ color:#662e0f !important;text-decoration:none !important;white-space:nowrap}
ul.dropdown ul A:hover{ color:#333 !important;text-decoration:none !important}
ul.dropdown ul li {
 float: none; padding-bottom:2px;padding-top:2px;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown li a { /* Moved from 'custom' section */
 display: block;
 padding: 7px 12px;
}


/* ------------- Override default */

ul.dropdown li {
 padding: 0;
}


/* ------------- Reinitiate default: post-override activities  */

ul.dropdown li.dir {
 padding: 7px 20px 7px 12px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


/* ------------- Custom */

ul.dropdown li {

}


/* Especially for IE6 or lower */

ul.dropdown ul a {
 padding: 4px 5px 4px 12px;
 /*width: 139px;*/
}

ul.dropdown ul a:hover {
 padding: 3px 5px 3px 11px;
 border: solid 1px #ddd;
 background-color: #eee;
 font-weight:normal;
}

ul.dropdown ul a.dir {
 /*width: 129px;*/
}



.top_maincontainer { width:100%; min-width:1000px; height:155px; min-height:155px; background:url(../IMAGES/header_bg1.png) repeat-x;;float:left;border-top:1px solid #7e3b3b;}
.top_maincontainer_sub { width:1000px; min-width:1000px; height:155px; min-height:155px; background:url(../IMAGES/logo_large.png) no-repeat left bottom;margin-left:auto;margin-right:auto}
.sitelogo {float:left; width:500px;height:130px;margin-left:0px;margin-top:20px;background: transparent}
	#siteIcon { width:100%;height:auto;margin-right:0px !important }
	.ms-siteicon-a { width:100% !important;max-height:100% !important;max-width:100% !important}
	.ms-siteicon-img { width:100% !important;height:auto;max-width:100%;max-height:100%;margin-top:20px}
	
.headerright{ width:500px;float:right; height:185px;min-height:155px;max-height:155px;/*background:url(../IMAGES/header_bg2.png) no-repeat top right*/}
	.headerright_sub { /*width:340px;*/ width: 310px; height:40px;min-height:40px;max-height:40px;background: transparent;/*margin-left:auto;margin-right:auto */ float:left;}	
	
	.headerright_sub_link { width:110px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:40px; position:relative;top:1px;float:left}
	.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link { font-family:"Segoe UI";font-size:11px;color:#808080;margin-left:10px;margin-right:0px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:"Segoe UI";font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	.headerright_sub_link { width:110px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:50px; position:relative;top:1px;float:left}
	.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link { font-family:"Segoe UI";font-size:11px;color:#808080;margin-left:10px;margin-right:0px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:"Segoe UI";font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	
	.headerright_sub .ms-mpSearchBox {width: 250px;}
	.headerright_sub_under #govbn-logo {float: right; padding: 20px 30px 0 0; margin: 0px;}
	.headerright_extralink {float: left; width: 47px;}
	.headerright_extralink p {font-size: 8px; font-weight: normal; color: #ffffff; font-family: verdana, tahoma, arial, sans-serif; margin-top:10px;}
	.headerright_extralink p a {color: #ffffff;}
	.headerright_extralink p a:hover {color: #a1a1a1; text-decoration: none;}
		
	.social_icons{ width:110px;float:left;margin-top:0px;margin-right:0px }
	.social_icons_sub { padding:0px !important;margin:0px !important}
	.social_icons_sub p { width:22px; height:15px;margin-right:5px;float:left }
		.social_icons_sub p.mail{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) 0px 0px }
		.social_icons_sub p.rss{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -22px 0px }
		.social_icons_sub p.twitter{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -44px 0px }
		.social_icons_sub p.fbook{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -66px 0px }
		
		.social_icons_sub p.mail:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) 0px -15px }
		.social_icons_sub p.rss:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -22px -15px}
		.social_icons_sub p.twitter:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -44px -15px}
		.social_icons_sub p.fbook:hover{ width:22px; height:15px;float:left;background:url(../IMAGES/soc_icons.png) -66px -15px}
	/* search */
	.ms-srch-sb-border {border:1px solid #8d1a1a !important;}
	.ms-srch-sb-border:hover {border:1px solid #841f1f !important;box-shadow: 0.08em 0.08em 0.1em #341010}
	.search {float: left; margin-top:10px;width:260px; margin-left:auto;margin-right:auto;display:none;}
	.ms-srch-sb > input {/*width:230px*/ width: 180px !important; color: #fff !important;text-shadow: 0.05em 0.05em 1px #101010}


/* top navigation  */


.top_navigation_container_main{ width:100%; min-width:1000px; height:30px; min-height:30px; background: transparent;border-bottom:0px solid #111111;float:left}
.top_navigation_container{ width:100%; min-width:1000px; height:30px; min-height:30px; background:#70b2d1;border-bottom:0px solid #b0b0b0}
.top_navigation_container_sub{ width:1000px; min-width:1000px; height:30px; min-height:30px; background:#70b2d1;margin-left:auto;margin-right:auto;}

 .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
	color:#fff; font-size:16px !important;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
	color:#fff; font-size:16px !important; margin-right:20px; padding-top:3px;
}

.ms-breadcrumb-top {
	position:relative;top:0px; 
}
.ms-core-listMenu-horizontalBox UL.static {
	min-height:30px;
}
.ms-core-listMenu-horizontalBox UL.static LI.static{
	min-height:30px;background:url(../IMAGES/nav_sep.png) no-repeat; background-position:right;
}
.ms-listMenu-editLink { margin-top:5px} .ms-listMenu-editLink a:link, .ms-listMenu-editLink a:visited { color:#fff !important}
LI.ms-listMenu-editLink {
	background:none !important;
}
UL.dynamic {list-style:none !important;min-width:165px;width:auto !important;white-space:nowrap}
li.dynamic {list-style:none !important;width:100%}
li.dynamic A {list-style:none !important; margin-bottom:10px;padding:5px;}
li.dynamic A:hover {list-style:none !important; margin-bottom:10px;background:url(../IMAGES/top_menu_bg.png);box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47);padding:5px; padding-left:10px;}

li.dynamic span.additional-background{width:100% !important}

/* END top navigation  */

/* Slider -------------------------------------- */


.Slider_container { width:1000px; min-width:1000px; height:294px; margin-top:0px; min-height:294px; background: transparent}

.slider_middle {width:1000px; min-width:1000px; height:280px; min-height:280px;max-height:280px; background: transparent;float:left}
.slider_middle_slider {width:630px; min-width:630px; height:280px; min-height:280px;max-height:280px; background: transparent;float:left;margin-left:15px;overflow:hidden}
.slider_middle_latest {width:340px; min-width:340px; height:280px; min-height:280px;max-height:280px; background:url(../IMAGES/latest_bg.png) repeat-x;float:left}
	.slider_middle_latest p { margin:0px;padding:0px}
	p.slider_middle_latest_title1{ width:175px;max-width:175px;height:40px;min-height:40px;background:url(../IMAGES/title_latest.png) no-repeat 0px 10px;margin-left:auto;margin-right:auto} 
/*original*/	/*.slider_middle_latest_contents{width:320px; min-width:320px; height:240px; min-height:240px;max-height:240px; background: transparent;margin-left:auto;margin-right:auto}	*/
	.slider_middle_latest_contents{width:340px; min-width:340px; height:280px; min-height:280px;max-height:280px; background: transparent;margin-left:auto;margin-right:auto}
		.slider_middle_latest_contents .title A:link, .slider_middle_latest_contents .title A:visited {  text-align:justify !important;color:#ffb448;font-size:13px;margin-bottom:8px; margin-top:5px;text-shadow: 0.1em 0.1em 0.2em black}
		.slider_middle_latest_contents .title A:hover { text-decoration:none;color:#fff;text-shadow: 0.1em 0.1em 0.2em #000}
		.slider_middle_latest_contents .Description {text-align:justify;color:#fff;font-size:13px; padding-top:15px;text-shadow: 0.1em 0.1em 0.2em black}
		.slider_middle_latest_contents .readmore {width:110px;height:28px; float:right; margin-bottom:20px;position:relative;top:5px}
	    .slider_middle_latest_contents .readmore A P {width:110px;height:28px; position:relative;top:10px;background:url(../IMAGES/readmore.png) no-repeat 0px 0px; float:right;}
        .slider_middle_latest_contents .readmore A P:hover {width:110px;height:28px; position:relative;top:10px;background:url(../IMAGES/readmore.png) no-repeat 0px -28px; float:right;}

			

	/* .slider_middle_latest_readmore{width:340px; min-width:340px; height:40px; min-height:40px;max-height:40px; background: transparent;float:left}
	p.slider_middle_latest_readmore{width:80px; min-width:80px; height:40px; min-height:40px;max-height:40px;background:url(../IMAGES/readmore.png) no-repeat 0px 0px;margin-right:20px;float:right} */






/* row middle  */
.row_middle  { width:1000px; min-width:1000px; height:auto; min-height:1100px}
.content_container { width:970px; min-width:970px; height:auto; min-height:1100px; background:transparent;margin-left:15px}
.content_container_sub {width:970px; min-width:970px; height:auto; min-height:1100px; background:transparent;float:left;margin-top:10px}
.content_container_sub p { margin:0px;padding:0px}
	


/* anouncement  */
/*.content_container_ann { width:630px; min-width:630px; height:auto; min-height:660px; background: transparent;float:left}*/
.content_container_ann { width:630px; min-width:630px; height:auto; min-height:850px; background: transparent;float:left}
	.content_container_ann_contents { width:615px; min-width:615px; height:auto; min-height:660px; background:#fff;float:left;margin-right:15px}
			.content_container_ann_contents_box{ width:615px; min-width:615px; height:640px; min-height:640px;background: transparent;float:left}
			.content_container_ann_contents_box .title { min-height:30px !important;height:auto;margin-top:10px}
			.content_container_ann_contents_box .title A:link, .content_container_ann_contents_box .title A:visited { font-family:"Segoe UI";text-align:justify !important;color:#505050;font-size:15px;margin-bottom:10px; font-weight:bold}
			.content_container_ann_contents_box .title A:hover{ font-family:"Segoe UI";text-align:justify !important;color:#333;font-size:15px;margin-bottom:10px;text-decoration:none}
			.content_container_ann_contents_box .Description {text-align:justify;color:#333;font-size:14px; padding-top:0px;padding-left:0px}
			.content_container_ann_contents_box .Description:hover {}
			.content_container_ann_contents_box .frontimage img {width:200px !important;height:130px !important; border:1px solid #333;margin-right:10px !important}
			.content_container_ann_contents_box .readmore {width:80px;height:20px; float:right; margin-bottom:20px;position:relative;top:5px}
			.content_container_ann_contents_box .readmore A P {width:80px;height:20px; position:relative;top:10px;background:url(../IMAGES/readmore2.png) no-repeat; float:right;}

.content_container_ann_banner{width:615px; min-width:615px; height:auto; min-height:240px; background:#fff;float:left;margin-right:15px}


.row_top_title_ann { width:630px; min-width:630px; height:38px; min-height:38px; max-height:38px;float:left}
.row_top_title_ann_sub { width:610px; min-width:610px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/news_BG.png) repeat-x;float:left;margin-left:15px}
			p.row_top_title_ann_p { width:400px; min-width:400px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/title_ann.png) no-repeat 0 50%; float:left}
			
	


/* Image */		
.content_container_right{ width:338px; min-width:338px; height:/*300px*/850px; min-height:/*300px*/850px; max-height:/*300px*/850px;overflow:hidden; /*background:#6caecd*/background:transparent;float:left;/*border:1px solid #0087b4*/}
    .content_container_right_searchbox{width:338px; min-width:338px; height:50px; min-height:50px; max-height:50px;overflow:hidden;background:transparent;float:left;float:left;margin-left:5px;}
    .content_searchbox{width:325px; min-width:325px;height:40px; min-height:30px; max-height:40px;background:transparent; overflow:hidden;}
    /*.content_container_right_contents { width:325px; min-width:325px; height:290px; min-height:290px; max-height:290px; background:transparent;overflow:hidden;float:left;margin-left:5px;margin-top:10px;text-shadow: 0em 0.1em 0.1em #fff}*/
    .content_container_right_contents { width:325px; min-width:325px; height:520px; min-height:520px; max-height:520px; background:transparent;overflow:hidden;float:left;margin-left:5px;margin-top:10px;text-shadow: 0em 0.1em 0.1em #fff}
    	
    	
		 .content_container_right_contents_title1 { width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background: transparent;float:left}
    	 p.content_container_right_title{ width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background:url(../IMAGES/title_image.png) no-repeat 50% 0; float:left}

    .content_container_right_contents_title2 { width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background: transparent;float:left}
    	 p.content_container_right_title2{ width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background:url(../IMAGES/connect.png) no-repeat 0% 0; float:left; margin-top:20px;}

	.content_container_right_soc{width:325px; min-width:325px; height:auto; min-height:230px; background:transparent;overflow:hidden;float:left;margin-right:15px}
    		
    	.content_container_right_contents_events { width:310px; min-width:310px; height:220px; min-height:220px; max-height:220px;overflow:hidden; background: transparent; margin-left:10px; margin-top:20px;float:left}
    	
    	 
.content_container_right_contents .ms-WPBody.noindex{
	font-size:8pt;
	font-family:"Segoe UI" !important; overflow:hidden !important;
}

.content_container_right_contents .ms-WPBody.noindex table{
	font-size:1em;
	width:100% !important;
	height:100% !important; overflow:hidden;


}

.content_container_right_contents .ms-WPBody.noindex td{
	font-size:10pt;
	font-family:"Segoe UI" !important;
	width:100% !important;
	height:200px !important;
	margin-left:auto !important;margin-right:auto !important;overflow:hidden;

/*	text-align:center !important;*/
}

.content_container_right_contents .ms-WPBody.noindex td div{
	height:auto !important;
	width:100% !important;
	text-align:center !important;
	display:block !important;; overflow:hidden;

}

.content_container_right_contents .ms-WPBody.noindex td div span{ 
	width:100% !important; overflow:hidden;

}

.content_container_right_contents .ms-WPBody.noindex td img{
	height:100% !important;
	width:100% !important;
}
 

		
		

/* upcomming Events */		
.content_container_upcomming { width:340px; min-width:340px; height:380px; min-height:380px; max-height:380px; background: transparent;float:left;margin-top:15px}
    .content_container_upcomming_contents { width:325px; min-width:325px; height:340px; min-height:340px; max-height:340px; background:#fff;float:left;margin-left:15px}
    	   
			 .content_container_upcomming_title1 { width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background: transparent;float:left}
         	 p.content_container_upcomming_title{ width:325px; min-width:325px; height:30px; min-height:30px; max-height:30px;background:url(../IMAGES/title_upcomming.png) no-repeat 50% 0; float:left}

		
    	    .content_container_upcomming_contents_upcomming{ width:325px; min-width:325px; height:300px; min-height:300px; max-height:300px; background: transparent;float:left}
    		.content_container_upcomming_contents_upcomming p{ margin:0px;padding:0px}
    		.content_container_upcomming_contents_upcomming .title {padding-left:18px;padding-right:10px;text-align:justify}
    		.content_container_upcomming_contents_upcomming .title A:link, .content_container_upcomming_contents_upcomming .title A:visited {color:#666666 !important;line-height:20px;text-decoration:none !important;text-align:justify !important;}
			.content_container_upcomming_contents_upcomming .title A:hover { color:#3574a4 !important;text-shadow: 0em 0.1em 0.1em #fff}
			.content_container_upcomming_contents_upcomming .event_time {font-family:"Segoe UI";text-shadow: 0em 0.1em 0.1em #fff}
						
			.upcomming_bullet {width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px;}
			
			.upcomming_readmore {width:80px;height:20px; float:right; margin-bottom:20px}
			.upcomming_readmore A P {width:80px;height:20px;background:url(../IMAGES/readmore2.png) no-repeat; float:right;}


			
			
			
			
			
			
			
			
			
			
			
			
			
/* row top title  */
.row_bottom_title {width:1000px; min-width:1000px; height:38px; min-height:38px;max-height:38px; background: transparent;float:left;position:relative;left:-15px;top:5px;}

.row_bottom_title_newshead { width:635px; min-width:630px; height:38px; min-height:38px; max-height:38px;float:left}
.row_bottom_title_newshead_sub { width:610px; min-width:610px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/news_BG.png) repeat-x;float:left;margin-left:15px}
			p.row_bottom_title_newshead_p { width:590px; min-width:590px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/title_news.png) no-repeat 0 50%;margin-left:auto;margin-right:auto;margin-top:0px;}
			
.row_bottom_title_QL { width:350px; min-width:350px; height:38px; min-height:38px; max-height:38px;background: transparent;float:left}
.row_bottom_title_QL_sub{ width:340px; min-width:340px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/news_BG.png) repeat-x;float:right}
	p.row_bottom_title_QL_p { width:320px; min-width:320px; height:38px; min-height:38px; max-height:38px;background:url(../IMAGES/title_ql.png) no-repeat 0 50%;margin-left:auto;margin-right:auto;margin-top:0px;}
			




/* bottom contents ------------------------------------- */

.bottom_container{ width:1000px; min-width:1000px; height:auto; min-height:350px; background:#fff;float:left}
.bottom_title { width:1000px; min-width:1000px; height:38px; min-height:38px; background:#fff;float:left}
.upcomming_title { width:400px; min-width:400px; height:38px; min-height:38px; background:url(../IMAGES/upcomming_bg.png) no-repeat 15px;float:left}

  /*upcomming */
p.upcomming_title_link {width:215px;height:20px;clear:both; background:url(../IMAGES/upcomming_bg_text.png) no-repeat; margin-left:75px; margin-top:10px}

.upcoming_maincontainer { width:400px; min-width:400px; height:260px; min-height:260px; background:#fff;float:left}
.upcoming_maincontainer_sub { width:340px; min-width:340px; height:280px;margin-left:15px; min-height:280px;max-height:280px;overflow-x:auto; background:#fff;float:left;padding-top:10px}
.event_title {padding-left:18px;padding-right:10px;text-align:justify}
.event_title A:link, .event_title A:visited {color:#666666 !important;line-height:20px;text-decoration:none !important}
.event_title A:hover { color:#35a44c !important}
.event_time {
 font-family:"Segoe UI"
}
.event_bullet {
	width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px;
}


  /* news_head lines */
  
  
  
  .content_container_newsh { width:630px; min-width:630px; height:auto; min-height:240px; background: transparent;float:left}
	.content_container_newsh_contents { width:615px; min-width:615px; height:auto; min-height:240px; background:#fff;float:left;margin-right:15px}
			.content_container_newsh_contents_box { width:615px; min-width:615px; height:220px; min-height:210px;max-height:210px;overflow:hidden;background: transparent;float:left;margin-top:20px}
			
			.content_container_newsh_contents_box .title A:link, .content_container_newsh_contents_box .title A:visited { font-size:14px;color:#666666 !important;line-height:20px;text-decoration:none !important;text-align:justify !important;}
			.content_container_newsh_contents_box .title A:hover { font-size:14px;color:#d5a000 !important;text-shadow: 0em 0.1em 0.1em #fff}

			.newsh_bullet {width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px; margin-top:5px;}
			.content_container_newsh_contents .continue {width:80px;height:20px; float:left;position:relative;}
			/*.content_container_newsh_contents .continue A P {width:80px;height:20px; position:relative;left:20px;background:url(../IMAGES/readmore3.png) no-repeat; float:right;}*/
            .content_container_newsh_contents .continue A P {width:90px;height:20px; position:relative;left:20px;background:url(../IMAGES/viewmore.png) no-repeat; float:right; bottom:5px;}





 /* QL content */

.content_container_QL { width:340px; min-width:340px; height:/*380px*/240px; min-height:/*320px*/220px; max-height:220px; background: transparent;float:left;margin-top:15px}
    .content_container_QL_contents { width:325px; min-width:325px; height:240px; min-height:230px; max-height:220px;overflow:hidden; background:#fff;float:left;margin-left:15px}
    .content_container_QL_contents_box { width:325px; min-width:325px; height:220px; min-height:210px;max-height:210px;overflow:hidden;background: transparent;float:left;}
			
			.content_container_QL_contents_box .Links A:link, .content_container_QL_contents .Links A:visited { font-size:14px;color:#666666 !important;line-height:20px;text-decoration:none !important;text-align:justify !important;}
			.content_container_QL_contents_box .Links A:hover { font-size:14px;color:#3dd800 !important;text-shadow: 0em 0.1em 0.1em #fff}
			
			.QL_bullet {width:10px;height:10px;background:url(../IMAGES/bullet.png) no-repeat; display:inline-block;margin-right:8px;}
     
            .content_container_QL_contents .viewmore A P {width:90px;height:20px; position:relative;left:20px;background:url(../IMAGES/viewmore.png) no-repeat; float:right;}
/*
p.news_title_link {width:202px;height:21px;clear:both; background:url(../IMAGES/news_title_text.png) no-repeat; margin-left:25px; margin-top:9px}
.news_title { width:600px; min-width:600px; height:38px; min-height:38px; background:url(../IMAGES/news_bg.png) no-repeat;float:left}
.news_head_maincontainer { width:600px; min-width:600px; height:260px;min-height:260px; background:#fff;float:left}
.news_head_contents { width:550px; min-width:550px; height:260px;min-height:260px; background:#fff;float:left;margin-left:20px;padding-top:10px}

.news_bullet {width:535px;height:auto;min-height:22px;background:url(../IMAGES/bullet_news.png) no-repeat 0px 2px; padding-left:25px; display:inline-block;margin-right:8px;margin-bottom:3px}
.news_bullet A:link, .news_bullet A:visited { line-height:20px;color:#666666 !important;text-decoration:none !important}
.news_bullet A:hover { line-height:20px;color:#070707 !important}

*/






/* readmore  

.bottom_readmore  { width:1000px; min-width:1000px; height:20px; min-height:20px; background:#fff;float:left}


.news_readmore { width:600px; min-width:600px; height:20px; min-height:20px; background:transparent;float:left}

.event_readmore {width:105px;height:22px; float:right; margin-right:40px}
.innewsreadmore {width:105px;height:22px; float:right;margin-right:15px}

.event_readmore A P {width:105px;height:22px; position:relative;top:-15px;background:url(../IMAGES/readmore.png) no-repeat; float:right;}
.innewsreadmore A P {width:105px;height:22px; position:relative;top:-15px;background:url(../IMAGES/readmore.png) no-repeat; float:right;}

*/




 






/* footer ------------------------------------- */

.footer_container { width:1000px; min-width:1000px; /*height:auto;*/ height: auto; min-height:150px;background-color:#e8e7e7;overflow:hidden}
.footer_container * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer_sub_container { width:1000px;min-width:1000px; /*height:auto;*/ height: auto; min-height:auto; background: transparent;float:left}
.footer_sub_container_content { width:100%; height:auto; min-height:250px; margin-top:5px; background: transparent;float:left;background:url(../IMAGES/footer-bg.png) repeat-x bottom} 
	.footer_item_box { min-height:200px;float:left;padding-top:16px}
		.box_overview {width:32%;height:auto;margin-left:2%}
		.box_resoueces { width:18%;height:auto;margin-left:2%}
		.box_hotlinks {width:18%;height:auto;margin-left:2%}
		.box_last_update {width:22%;height:auto;margin-left:2%;margin-right:2%}


	/* title */
	.ms-webpart-titleText { font-weight:bold;text-transform:uppercase;font-size:15px;color:#333333 !important;padding-bottom:5px}
	
	.res_hot_item { width:100%;white-space:normal;margin-bottom:5px}
	.res_link:link, .res_link:visited { color:#444;-webkit-transition: color 0.6s;transition: color 0.6s}
	.res_link:hover { color:#a22c2c;text-decoration:none}
	
	/* about */
	.abt_pmo_box { text-align:justify;width:90%;float:left}
	/* latest update */
	.update_date_wrap { width:100%;height:auto}
	.update_text { width:auto;float:left;height:auto;padding:0 5px 5px 5px}
	.update_date { width:auto;float:left;height:auto;padding:0 5px 5px 5px}



.footer_bottomline { width:1000px; min-width:1000px; height:auto; min-height:60px; background: transparent;padding-top:5px;float:left;background: #ba2c19; /*url(../IMAGES/footer_bottomline_bg.png) repeat-x;*/ line-height:22px}
.footer_bottomline * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footer_bottomline a { text-decoration:none}

.footer_bottomline .ms-webpartzone-cell { margin-bottom:0px !important}
	.footer_links2 { width:100%; text-align:center;padding:2px 0 0px 0;margin:0px !important;min-height:20px;height:auto}
.footer_sub_container_content span { font-size:9pt !important}
.footer_sub_container_content P.footer_links1 { 
	 font-family:"Segoe UI";font-size:9pt;color:#000000; margin-top:5px;margin-left:0px; float:left;max-width:550px;text-align:left;line-height:22px;
}
.footer_sub_container_content p.footer_links1 span {color: #000000 !important;}

.footer_sub_container_content P.footer_links2 { 
	 font-family:"Segoe UI";font-size:9px;color:#000000; margin-top:5px;margin-left:15px; float:right;margin-right:0px;
}
.footer_sub_container_content p.footer_links2 span {color: #000000 !important;}
.footer_sub_container_content p.footer_links2 a:hover {text-decoration: underline !important;}
P.footer_links2 A:link, P.footer_links2 A:visited{ 
	 font-family:"Segoe UI";font-size:9px;color:#484848; margin-right:5px;margin-left:5px
}

/* firefox */
.footer_sub_container_content .ms-webpartzone-cell {
	margin:0px !important;padding:0px !important;
}


/*Custom Added by EGPU*/
.ms-bold {font-weight:normal;}
.ms-srch-sbLarge-fullWidth {
    width: 280px;}
